# Uses of Annotation Interface
nu.validator.htmlparser.annotation.Prefix

Packages that use Prefix
Package
Description
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.

## Uses of Prefix in nu.validator.htmlparser.impl

Methods in nu.validator.htmlparser.impl with annotations of type Prefix
Modifier and Type
Method
Description
`String`
AttributeName.`getPrefix(int mode)`
`String`
HtmlAttributes.`getPrefix(int index)`
`String`
HtmlAttributes.`getPrefixNoBoundsCheck(int index)`
Variant of `getPrefix(int index)` without bounds check.